<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="20131001" xmlns:xmi="http://www.omg.org/spec/XMI/20131001" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" xmlns:robotics.commobject="http://www.eclipse.org/papyrus/robotics/commobject/1" xmlns:robotics.services="http://www.eclipse.org/papyrus/robotics/services/1" xmlns:uml="http://www.eclipse.org/uml2/5.0.0/UML" xsi:schemaLocation="http://www.eclipse.org/papyrus/robotics/commobject/1 http://www.eclipse.org/papyrus/robotics/1#//commobject http://www.eclipse.org/papyrus/robotics/services/1 http://www.eclipse.org/papyrus/robotics/1#//services">
  <uml:Model xmi:id="ID" name="hrim_actuator_rotaryservo_srvs">
    <packageImport xmi:id="_4yZxgZteEeqx2OzYltgadA">
      <importedPackage xmi:type="uml:Model" href="pathmap://UML_LIBRARIES/UMLPrimitiveTypes.library.uml#_0"/>
    </packageImport>
    <packageImport xmi:id="_4yZxgpteEeqx2OzYltgadA">
      <importedPackage xmi:type="uml:Model" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_LaOOAJcvEeeV0-Lu2yLOjA"/>
    </packageImport>
    <packagedElement xmi:type="uml:Package" xmi:id="_4yZxg5teEeqx2OzYltgadA" name="svcdefs">
      <packagedElement xmi:type="uml:Interface" xmi:id="svcdefs/Q_OpenCloseBrake" name="Q_OpenCloseBrake">
        <templateBinding xmi:id="_9_ceIJteEeqx2OzYltgadA">
          <parameterSubstitution xmi:id="_9_ceIZteEeqx2OzYltgadA" actual="ID_srv_OpenCloseBrakeReq">
            <formal xmi:type="uml:ClassifierTemplateParameter" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_5u2FwSanEeiurq-kTHMlgA"/>
          </parameterSubstitution>
          <parameterSubstitution xmi:id="_9_ceIpteEeqx2OzYltgadA" actual="ID_srv_OpenCloseBrakeRes">
            <formal xmi:type="uml:ClassifierTemplateParameter" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_5u2FwyanEeiurq-kTHMlgA"/>
          </parameterSubstitution>
          <signature xmi:type="uml:RedefinableTemplateSignature" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_5u2FwCanEeiurq-kTHMlgA"/>
        </templateBinding>
      </packagedElement>
      <packagedElement xmi:type="uml:Interface" xmi:id="svcdefs/Q_SpecsRotaryServo" name="Q_SpecsRotaryServo">
        <templateBinding xmi:id="_-EYogZteEeqx2OzYltgadA">
          <parameterSubstitution xmi:id="_-EYogpteEeqx2OzYltgadA" actual="ID_srv_SpecsRotaryServoReq">
            <formal xmi:type="uml:ClassifierTemplateParameter" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_5u2FwSanEeiurq-kTHMlgA"/>
          </parameterSubstitution>
          <parameterSubstitution xmi:id="_-EYog5teEeqx2OzYltgadA" actual="ID_srv_SpecsRotaryServoRes">
            <formal xmi:type="uml:ClassifierTemplateParameter" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_5u2FwyanEeiurq-kTHMlgA"/>
          </parameterSubstitution>
          <signature xmi:type="uml:RedefinableTemplateSignature" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_5u2FwCanEeiurq-kTHMlgA"/>
        </templateBinding>
      </packagedElement>
      <packagedElement xmi:type="uml:Interface" xmi:id="svcdefs/Q_Stop" name="Q_Stop">
        <templateBinding xmi:id="_-JqKEZteEeqx2OzYltgadA">
          <parameterSubstitution xmi:id="_-JqKEpteEeqx2OzYltgadA" actual="ID_srv_StopReq">
            <formal xmi:type="uml:ClassifierTemplateParameter" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_5u2FwSanEeiurq-kTHMlgA"/>
          </parameterSubstitution>
          <parameterSubstitution xmi:id="_-JqKE5teEeqx2OzYltgadA" actual="ID_srv_StopRes">
            <formal xmi:type="uml:ClassifierTemplateParameter" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_5u2FwyanEeiurq-kTHMlgA"/>
          </parameterSubstitution>
          <signature xmi:type="uml:RedefinableTemplateSignature" href="pathmap://ROBOTICS_LIBRARIES/robotics.library.uml#_5u2FwCanEeiurq-kTHMlgA"/>
        </templateBinding>
      </packagedElement>
    </packagedElement>
    <packagedElement xmi:type="uml:Package" xmi:id="ID_srv" name="srv">
      <packagedElement xmi:type="uml:DataType" xmi:id="ID_srv_OpenCloseBrakeReq" name="OpenCloseBrakeReq">
        <ownedAttribute xmi:id="_9-_yMZteEeqx2OzYltgadA" name="open">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb0lYK4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
      </packagedElement>
      <packagedElement xmi:type="uml:DataType" xmi:id="ID_srv_OpenCloseBrakeRes" name="OpenCloseBrakeRes">
        <ownedAttribute xmi:id="_9-_yMpteEeqx2OzYltgadA" name="success">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb0lYK4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_9-_yM5teEeqx2OzYltgadA" name="message">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_96bjEK4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
      </packagedElement>
      <packagedElement xmi:type="uml:DataType" xmi:id="ID_srv_SpecsRotaryServoReq" name="SpecsRotaryServoReq"/>
      <packagedElement xmi:type="uml:DataType" xmi:id="ID_srv_SpecsRotaryServoRes" name="SpecsRotaryServoRes">
        <ownedAttribute xmi:id="_-D7VgJteEeqx2OzYltgadA" name="CONTROL_TYPE_NONE" isStatic="true">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb4PwK4QEemKGaIZu1xPYw"/>
          <defaultValue xmi:type="uml:LiteralInteger" xmi:id="_-D7VgZteEeqx2OzYltgadA">
            <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb4PwK4QEemKGaIZu1xPYw"/>
          </defaultValue>
        </ownedAttribute>
        <ownedAttribute xmi:id="_-D7VgpteEeqx2OzYltgadA" name="CONTROL_TYPE_POSITION" isStatic="true">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb4PwK4QEemKGaIZu1xPYw"/>
          <defaultValue xmi:type="uml:LiteralInteger" xmi:id="_-D7Vg5teEeqx2OzYltgadA" value="1">
            <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb4PwK4QEemKGaIZu1xPYw"/>
          </defaultValue>
        </ownedAttribute>
        <ownedAttribute xmi:id="_-D7VhJteEeqx2OzYltgadA" name="CONTROL_TYPE_EFFORT" isStatic="true">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb4PwK4QEemKGaIZu1xPYw"/>
          <defaultValue xmi:type="uml:LiteralInteger" xmi:id="_-D7VhZteEeqx2OzYltgadA" value="2">
            <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb4PwK4QEemKGaIZu1xPYw"/>
          </defaultValue>
        </ownedAttribute>
        <ownedAttribute xmi:id="_-D7VhpteEeqx2OzYltgadA" name="CONTROL_TYPE_VELOCITY" isStatic="true">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb4PwK4QEemKGaIZu1xPYw"/>
          <defaultValue xmi:type="uml:LiteralInteger" xmi:id="_-D7Vh5teEeqx2OzYltgadA" value="3">
            <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb4PwK4QEemKGaIZu1xPYw"/>
          </defaultValue>
        </ownedAttribute>
        <ownedAttribute xmi:id="_-D7ViJteEeqx2OzYltgadA" name="CONTROL_TYPE_POSITION_VELOCITY" isStatic="true">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb4PwK4QEemKGaIZu1xPYw"/>
          <defaultValue xmi:type="uml:LiteralInteger" xmi:id="_-D7ViZteEeqx2OzYltgadA" value="4">
            <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb4PwK4QEemKGaIZu1xPYw"/>
          </defaultValue>
        </ownedAttribute>
        <ownedAttribute xmi:id="_-D78kJteEeqx2OzYltgadA" name="CONTROL_TYPE_POSITION_EFFORT" isStatic="true">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb4PwK4QEemKGaIZu1xPYw"/>
          <defaultValue xmi:type="uml:LiteralInteger" xmi:id="_-D78kZteEeqx2OzYltgadA" value="5">
            <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb4PwK4QEemKGaIZu1xPYw"/>
          </defaultValue>
        </ownedAttribute>
        <ownedAttribute xmi:id="_-D78kpteEeqx2OzYltgadA" name="CONTROL_TYPE_VELOCITY_EFFORT" isStatic="true">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb4PwK4QEemKGaIZu1xPYw"/>
          <defaultValue xmi:type="uml:LiteralInteger" xmi:id="_-D78k5teEeqx2OzYltgadA" value="6">
            <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb4PwK4QEemKGaIZu1xPYw"/>
          </defaultValue>
        </ownedAttribute>
        <ownedAttribute xmi:id="_-D78lJteEeqx2OzYltgadA" name="CONTROL_TYPE_POSITION_VELOCITY_EFFORT" isStatic="true">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb4PwK4QEemKGaIZu1xPYw"/>
          <defaultValue xmi:type="uml:LiteralInteger" xmi:id="_-D78lZteEeqx2OzYltgadA" value="7">
            <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb4PwK4QEemKGaIZu1xPYw"/>
          </defaultValue>
        </ownedAttribute>
        <ownedAttribute xmi:id="_-D78lpteEeqx2OzYltgadA" name="control_type">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb4PwK4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_-D78l5teEeqx2OzYltgadA" name="range_min">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1zgq4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_-D78mJteEeqx2OzYltgadA" name="range_max">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1zgq4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_-D78mZteEeqx2OzYltgadA" name="precision">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1zgq4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_-D78mpteEeqx2OzYltgadA" name="rated_speed">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1zgq4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_-D78m5teEeqx2OzYltgadA" name="reachable_speed">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1zgq4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_-D78nJteEeqx2OzYltgadA" name="rated_torque">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1zgq4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_-D78nZteEeqx2OzYltgadA" name="reachable_torque">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1zgq4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_-D78npteEeqx2OzYltgadA" name="temperature_range_min">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1zgq4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_-D78n5teEeqx2OzYltgadA" name="temperature_range_max">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb1zgq4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
      </packagedElement>
      <packagedElement xmi:type="uml:DataType" xmi:id="ID_srv_StopReq" name="StopReq"/>
      <packagedElement xmi:type="uml:DataType" xmi:id="ID_srv_StopRes" name="StopRes">
        <ownedAttribute xmi:id="_-JM3EJteEeqx2OzYltgadA" name="success">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_Mb0lYK4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
        <ownedAttribute xmi:id="_-JM3EZteEeqx2OzYltgadA" name="message">
          <type xmi:type="uml:PrimitiveType" href="pathmap://ROS2_LIBRARY/ros2.primitive.uml#_96bjEK4QEemKGaIZu1xPYw"/>
        </ownedAttribute>
      </packagedElement>
    </packagedElement>
    <packagedElement xmi:type="uml:Package" xmi:id="ID_msg" name="msg"/>
    <profileApplication xmi:id="_4yZxhJteEeqx2OzYltgadA">
      <eAnnotations xmi:id="_4yZxhZteEeqx2OzYltgadA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/bpc/1#/"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_BPC_PROFILES/bpc.profile.uml#__9qqMJZ1Eeeq1f8hGgKVzA"/>
    </profileApplication>
    <profileApplication xmi:id="_4yZxhpteEeqx2OzYltgadA">
      <eAnnotations xmi:id="_4yZxh5teEeqx2OzYltgadA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/1#/"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_PROFILES/robotics.profile.uml#__9qqMJZ1Eeeq1f8hGgKVzA"/>
    </profileApplication>
    <profileApplication xmi:id="_4yZxiJteEeqx2OzYltgadA">
      <eAnnotations xmi:id="_4yZxiZteEeqx2OzYltgadA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/1#//components"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_PROFILES/robotics.profile.uml#_EZ1TgJZ2Eeeq1f8hGgKVzA"/>
    </profileApplication>
    <profileApplication xmi:id="_4yZxipteEeqx2OzYltgadA">
      <eAnnotations xmi:id="_4yZxi5teEeqx2OzYltgadA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/1#//commpattern"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_PROFILES/robotics.profile.uml#_8Z6x8Je6EeeiCOWsEr9OuA"/>
    </profileApplication>
    <profileApplication xmi:id="_4yZxjJteEeqx2OzYltgadA">
      <eAnnotations xmi:id="_4yZxjZteEeqx2OzYltgadA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/1#//deployment"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_PROFILES/robotics.profile.uml#_tu6OsJe9EeeiCOWsEr9OuA"/>
    </profileApplication>
    <profileApplication xmi:id="_4yZxjpteEeqx2OzYltgadA">
      <eAnnotations xmi:id="_4yZxj5teEeqx2OzYltgadA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/1#//services"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_PROFILES/robotics.profile.uml#_SlbOAJe_EeeiCOWsEr9OuA"/>
    </profileApplication>
    <profileApplication xmi:id="_4yZxkJteEeqx2OzYltgadA">
      <eAnnotations xmi:id="_4yZxkZteEeqx2OzYltgadA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/1#//commobject"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_PROFILES/robotics.profile.uml#_bz5AcPCaEeee6ab5J_C5Dg"/>
    </profileApplication>
    <profileApplication xmi:id="_4yZxkpteEeqx2OzYltgadA">
      <eAnnotations xmi:id="_4yZxk5teEeqx2OzYltgadA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/1#//functions"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_PROFILES/robotics.profile.uml#_SV7GwC6LEei0V9-WLHIyvg"/>
    </profileApplication>
    <profileApplication xmi:id="_4yZxlJteEeqx2OzYltgadA">
      <eAnnotations xmi:id="_4yZxlZteEeqx2OzYltgadA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/1#//parameters"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_PROFILES/robotics.profile.uml#_-pU5oDmpEei--ZsfKWaFtw"/>
    </profileApplication>
    <profileApplication xmi:id="_4yZxlpteEeqx2OzYltgadA">
      <eAnnotations xmi:id="_4yZxl5teEeqx2OzYltgadA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/robotics/1#//generics"/>
      </eAnnotations>
      <appliedProfile href="pathmap://ROBOTICS_PROFILES/robotics.profile.uml#_eFhjMEnvEeien6eLHpkAxA"/>
    </profileApplication>
    <profileApplication xmi:id="_4yZxmJteEeqx2OzYltgadA">
      <eAnnotations xmi:id="_4yZxmZteEeqx2OzYltgadA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/MARTE/1#//MARTE_Foundations/NFPs"/>
      </eAnnotations>
      <appliedProfile href="pathmap://Papyrus_PROFILES/MARTE.profile.uml#_U_GAoAPMEdyuUt-4qHuVvQ"/>
    </profileApplication>
    <profileApplication xmi:id="_4yZxmpteEeqx2OzYltgadA">
      <eAnnotations xmi:id="_4yZxm5teEeqx2OzYltgadA" source="http://www.eclipse.org/uml2/2.0.0/UML">
        <references xmi:type="ecore:EPackage" href="http://www.eclipse.org/papyrus/MARTE/1#//MARTE_Annexes/VSL/DataTypes"/>
      </eAnnotations>
      <appliedProfile href="pathmap://Papyrus_PROFILES/MARTE.profile.uml#_9FdqwA-MEdyLh7muGbCqMw"/>
    </profileApplication>
  </uml:Model>
  <robotics.services:ServiceDefinitionModel xmi:id="_4yZxnJteEeqx2OzYltgadA" base_Package="ID"/>
  <robotics.commobject:CommunicationObject xmi:id="_40bKwJteEeqx2OzYltgadA" base_DataType="ID_srv_OpenCloseBrakeReq"/>
  <robotics.commobject:CommunicationObject xmi:id="_40cY4JteEeqx2OzYltgadA" base_DataType="ID_srv_OpenCloseBrakeRes"/>
  <robotics.commobject:CommunicationObject xmi:id="_40dnAJteEeqx2OzYltgadA" base_DataType="ID_srv_SpecsRotaryServoReq"/>
  <robotics.commobject:CommunicationObject xmi:id="_40e1IJteEeqx2OzYltgadA" base_DataType="ID_srv_SpecsRotaryServoRes"/>
  <robotics.commobject:CommunicationObject xmi:id="_40gDQJteEeqx2OzYltgadA" base_DataType="ID_srv_StopReq"/>
  <robotics.commobject:CommunicationObject xmi:id="_40gqUJteEeqx2OzYltgadA" base_DataType="ID_srv_StopRes"/>
  <robotics.services:ServiceDefinition xmi:id="_9_dFMJteEeqx2OzYltgadA" base_Interface="svcdefs/Q_OpenCloseBrake"/>
  <robotics.services:ServiceDefinition xmi:id="_-EZ2oJteEeqx2OzYltgadA" base_Interface="svcdefs/Q_SpecsRotaryServo"/>
  <robotics.services:ServiceDefinition xmi:id="_-JrYMJteEeqx2OzYltgadA" base_Interface="svcdefs/Q_Stop"/>
</xmi:XMI>
